@charset "utf-8";



/* CSS Document */







body{background: #6F6F6F url(../images/bg-main063011.jpg) 50% 30px no-repeat;width:100%;margin:0px;padding:0 0 0 0;font-size:12px;}



div,td,table,h1,h2,h3,UL,LI,p{font-size:11px; font-family: Arial, Helvetica, sans-serif; line-height:18px;margin:0px;padding:0px;color:#fff; }



img{border:0px;}







a:link,a:visited{color: #FFCC00;text-decoration: none;}



a:hover,a:active{ color: #fff;text-decoration: underline;}











#header{width:100%;height:auto;background:#000;}



.clcont{margin:0 auto;width:950px;height:auto;}



.conusheader{float:left;display:inline;color:#fff;height:29px;line-height:29px;width:300px;}



.loginheader{float:right;display:inline;width:auto;text-transform:uppercase;height:29px;line-height:29px; color:#fff;}







.loginheader a:link,.loginheader a:visited{color: #fff;text-decoration: none;font-weight:bold;padding:0 8px 0 8px;}



.loginheader a:hover,.loginheadera:active{ color: #fff;text-decoration: underline;font-weight:bold;padding:0 8px 0 8px;}











.shinpingDiv{float:right;margin:0 0 0 10px;color: #FF9900;text-transform:uppercase; height:29px;line-height:29px;}



.shinpingDiv a:link,.shinpingDiv a:visited{color: #fff;text-decoration: underline;padding:0 2px 0 5px;}



.shinpingDiv a:hover,.shinpingDiv a:active{ color: #999999;text-decoration: underline;padding:0 2px 0 5px;}















#headerDiv{margin:0 auto;width:950px;height:auto;padding:0px 0 0 0;}



.logoDiv{float:left;display:inline;}



.headTools{float:right;width:450px;height:auto;margin:0 0 0 0;}



.OnLineHelp{float:right;display:inline;font-size: 38px;padding: 32px 0 0; color:#FF0000;}















#navCont{margin:0 auto;width:930px;height:auto; overflow:auto;font-size:11px;padding:10px 10px 10px 10px;color:#FF9900}



#navCont a{font-size:11px;font-weight:bold;color:#FF9900}



#menuDiv{margin:0 auto;width:930px;height:auto;padding:0px 10px 0 10px;}



.menuLink{float:left;display:inline;height:40px;width:680px;line-height:40px;}



.menuLink a:link,.menuLink a:visited{color: #fff;text-decoration: none;padding:0 10px 0 10px;font-size:12px;font-weight:bold;text-transform:uppercase; }



.menuLink a:hover,.menuLink a:active{ color: #fff;text-decoration: underline;padding:0 10px 0 10px;font-size:12px;font-weight:bold;text-transform:uppercase; }







.serchcont{float:left;width:250px;height:auto;margin:10px 0 0 0;}



.serchcont form{margin:0 0 0 0;padding:0 0 0 0;}



.serchcont input{float:left;font-size:11px;line-height:13px;margin:0 2px 0 2px;vertical-align:middle;}



.searchinput{height:13px;}











#shopContDiv{margin:0 auto;width:930px;height:auto;padding:18px 10px 0 10px; overflow:auto;}



.shopLeft{float:left;display:inline;width:220px;height:auto;overflow:auto;}



.shopRight{float:left;padding:0 0 0 0;width:710px;overflow:auto;list-style:none;}



























#details li{list-style:none;}





 



#productPrices{font-size:16px;color: #990000;margin:5px 0 5px 0;font-weight:bold;}



.freetext{font-size:13px;font-weight:bold;color:#990000;}







/*Shopping Cart Display*/



#cartAdd { 

color:#000;float: inherit;height:auto;}	



#cartAdd input,img{vertical-align:middle;}



#details{height:auto;}



#details ul{margin:0px;padding:0px;}



#productListHeading{font-size:16px;color:#fff;}



#whatsNew a{font-weight:normal; font-size:12px;}



#whatsNew img{border:1px #fff solid;}



.centerBoxContentsProducts img{border:1px #fff solid;}



.centerBoxContentsProducts a{font-weight:normal;padding:0 5px 0 5px;font-size:11px;}



.centerBoxContentsProducts, .centerBoxContentsNew{font-size:11px;font-weight:bold;color: #CCCCCC;}







#categorylistbox ul{padding:0;margin:0;list-style:none;}



#categorylistboxHeading, #searchHeading, #bestsellersHeading{background:#fff url(../images/cb1.jpg) repeat-x;font-size:12px;padding:.2em 0 .4em 1em;border:1px #ccc solid;color: #990000; }



#categorylistboxContent{padding:0;margin:0;}







#newproimg{float:left;display:inline;padding:0 3px 5px 3px;height:auto!important;overflow:auto;margin:0 5px 0 0px;



width:60px;/*IE6*/



min-width:60px;/*up:IE7/ff2*/







}



#newproimg img{border:1px #DFDFDF solid;padding:1px;}



#newpic{float:left;font-size:12px;line-height:16px;text-align:left;font-weight:bold;width:130px;}



#newpic a{font-size:11px;font-weight:normal;height:30px;text-overflow:ellipsis;overflow:hidden;}







.sideBoxContent2{margin:8px 0 8px 0;height:auto; overflow:auto;border-bottom:dotted 1px  #414141;padding: 0.4em;}







#ezPagesHeading{font-size:20px;height:50px;color: #fff;line-height:40px;}







#indexadd1{background:#fff url(../images/indbg.jpg) right top no-repeat;height:180px;border-bottom:1px #ccc  dotted;}



.indextext{float:right;width:490px;height:auto; overflow:auto;padding:15px 8px 8px 8px;color:#000;}



.indexa1{margin:0 0 10px 0;}



.proRight{float:right;width:400px;height:auto; overflow:auto;}



.titles1{font-size:24px;color: #990000;margin:0 0 10px 0;}



/*Shopping Cart Display*/



#cartAdd {height:auto;float:left;}	



#cartAdd input,img{vertical-align:middle;}



#productDescription{font-size:11px;color:#fff;}







 



.centerBoxContentsProducts img{border:1px #ccc solid;padding:1px;}



.centerBoxContentsFeatured img{border:1px #ccc solid;padding:1px;}



.centerBoxContentsFeatured{color: #CCCCCC;}



.centerBoxContentsFeatured a{font-weight:normal;}



.imgw{width:300px;}



























.indexbottom{padding:0 0 0 0;width:700px;overflow:auto;list-style:none;height:auto;margin:0 0 10px 0;}



















#footDiv{margin:0 auto;width:950px;height:auto;overflow:auto;font-size:11px;background:#010101 url(../images/fbg.jpg) left top repeat-x;}



.pagelist{margin:0 auto;width:910px;height:auto;overflow:auto;padding:30px 20px 10px 20px;}







.inlist{float:left;display:inline;width:220px;height:auto;text-align:center;margin:5px 5px 5px 5px;}



.inlist img{border:1px #666666 solid;}











.footlist1{float:left;display: inline;width:150px;height:auto;font-size:14px;}



.footlist1 h3{color:#FF9900;font-weight:bold;font-size:16px;}



.footlist1 a{ padding:3px 0 0 8px;color:#CCCCCC;font-size:11px;}











.footlist2{float:left;display: inline;width:190px;height:auto;font-size:14px;}



.footlist2 h3{color:#FF9900;font-weight:bold;font-size:16px;}



.footlist2 a{ padding:3px 0 0 8px;color:#CCCCCC;font-size:11px;}















.scbottom{float:right;width:350px;height:auto;}



.scbottom h3{color:#FF9900;font-weight:bold;font-size:16px;}











.PaymentDiv,.copyrightDiv{text-align:center;width:950px;font-size:11px;color:#ccc;}



.PaymentDiv a ,.copyrightDiv a{color:#ccc;font-size:11px;}